<?php
session_start();
session_destroy();
echo 'Cerraste logueo';
echo '<script> window.location="../cabecera.php"; </script>';
?>
<!DOCTYPE html>
<html>
<Body bgcolor="#ffffff">
<head>
	<title>Saliendo...</title>
	<meta charset="utf-8">
</head>
<body>
<script language="javascript">location.href = "../cabecera.php";</script>
</body>
</html>
